# List languages

Source: https://holofolder.com/app/docs/reference/catalog/list-languages

GET https://app.holofolder.com/app/api/v1/languages

OpenAPI operation (parameters, authentication, request body and responses):

```json
{
  "operationId": "list_languages",
  "summary": "List languages",
  "description": "List supported card languages.\n\nRequired permissions: `catalog:read`. MCP tool: `list_languages`.",
  "tags": [
    "Catalog"
  ],
  "security": [
    {
      "apiKey": []
    }
  ],
  "parameters": [],
  "responses": {
    "200": {
      "description": "Success"
    },
    "400": {
      "description": "See the API conventions page."
    },
    "401": {
      "description": "See the API conventions page."
    },
    "402": {
      "description": "See the API conventions page."
    },
    "403": {
      "description": "See the API conventions page."
    },
    "404": {
      "description": "See the API conventions page."
    },
    "409": {
      "description": "See the API conventions page."
    },
    "413": {
      "description": "See the API conventions page."
    },
    "422": {
      "description": "See the API conventions page."
    },
    "429": {
      "description": "See the API conventions page."
    },
    "503": {
      "description": "See the API conventions page."
    }
  }
}
```
